Bug 437630 - [RFE] update to gnash 0.8.2
[RFE] update to gnash 0.8.2
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gnash (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Patrice Dumas
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-15 10:49 EDT by Paul Jenner
Modified: 2008-04-10 16:31 EDT (History)
0 users

See Also:
Fixed In Version: 0.8.2-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-10 16:31:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul Jenner 2008-03-15 10:49:22 EDT
Description of problem:
Request for Enhancement - update to gnash 0.8.2 which is first beta release and
brings many improvements over 0.8.1:

http://lists.gnu.org/archive/html/gnash/2008-03/msg00000.html
Comment 1 Fedora Update System 2008-03-18 07:54:45 EDT
gnash-0.8.2-2.fc7 has been submitted as an update for Fedora 7
Comment 2 Fedora Update System 2008-03-18 07:56:44 EDT
gnash-0.8.2-2.fc8 has been submitted as an update for Fedora 8
Comment 3 Fedora Update System 2008-03-21 18:06:04 EDT
gnash-0.8.2-2.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gnash'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F7/FEDORA-2008-2574
Comment 4 Paul Jenner 2008-03-29 10:56:11 EDT
Thanks for pushing the update so fast. I have given this some testing and it
works at least as well as 0.8.1 for me - and happily plays YouTube reliably
including sound.
Comment 5 Fedora Update System 2008-04-09 01:17:03 EDT
gnash-0.8.2-2.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2008-04-09 01:18:27 EDT
gnash-0.8.2-2.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Paul Jenner 2008-04-10 15:39:34 EDT
Thanks - the update works great for me on F7.

Please go ahead and resolve this bug (or I can).

Note You need to log in before you can comment on or make changes to this bug.